jdtojulian
jewishtojd
Calendar Functions
PHP Manual

# jdtounix

(PHP 4, PHP 5, PHP 7)

jdtounix — Convert Julian Day to Unix timestamp

### Description

int jdtounix ( int `$jday` )

This function will return a Unix timestamp corresponding to the Julian Day given in `jday` or `FALSE` if `jday` is not inside the Unix epoch (Gregorian years between 1970 and 2037 or 2440588 <= `jday` <= 2465342 ). The time returned is localtime (and not GMT).

### Parameters

`jday`

  A julian day number between 2440588 and 2465342.

### Return Values

The unix timestamp for the start of the given julian day.

### See Also

- unixtojd() - Convert Unix timestamp to Julian Day

jdtojulian
jewishtojd
Calendar Functions
PHP Manual